import { ColumnDefinition } from 'verben-ng-ui';
import { FormEntity } from '../../models/FormEntity';
import * as i0 from "@angular/core";
export declare class FormsService {
    constructor();
    get FormGroupColumns(): ColumnDefinition<FormEntity>[];
    static ɵfac: i0.ɵɵFactoryDeclaration<FormsService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<FormsService>;
}
